我谢的软件挑系统!何因?

wldhldh 2010-01-09 05:38:14
各位高手!
我用VFP9.0协议软件,在XP9.0中开发!但软件用到比9.0 搞的XP中就出现问题!不能正常运行!何因?能解决吗?是VFP的问题吗?请高手指点!
...全文
97 8 打赏 收藏 举报
写回复
8 条回复
切换为时间正序
当前发帖距今超过3年,不再开放新的回复
发表回复
RobinBest 2010-01-12
  • 打赏
  • 举报
回复
楼主的意思应该是说在一些精简版的XP系统上不能运行吧?当然,还有一种很低级的情况,那就是你那台电脑上有VFP的运行库文件吗?如果没有,当然不能运行。
crecrecre 2010-01-12
  • 打赏
  • 举报
回复
passby
zbzk2008 2010-01-11
  • 打赏
  • 举报
回复
VFP 9.0编写的程序,当然可以在XP上运行,甚至在WINDOWS7 32位上运行也没有任何问题.

你描述的问题不清楚,大家都看不太明白.

"在XP9.0中开发",何为XP9.0??
"但软件用到比9.0 高的XP系统中就出现问题",何为比9.0高的XP?
十豆三 2010-01-11
  • 打赏
  • 举报
回复
这样描述问题大家无从下手呀。
wldhldh 2010-01-10
  • 打赏
  • 举报
回复
简单的说,我用VFP9.0写的软件在有的XP系统上不能运行!为啥?
trainee 2010-01-09
  • 打赏
  • 举报
回复
xp 9.0?
wldhldh 2010-01-09
  • 打赏
  • 举报
回复
对不起各位:更正:
我用VFP9.0写一软件,在XP9.0中开发!但软件用到比9.0 高的XP系统中就出现问题!不能正常运行!何因?能解决吗?是VFP的问题吗?请高手指点!
yjrryyx 2010-01-09
  • 打赏
  • 举报
回复
这文字这么怎么难于读懂!
相关推荐
发帖
VFP

2572

社区成员

VFP,是Microsoft公司推出的数据库开发软件,用它来开发数据库,既简单又方便。
社区管理员
  • VFP社区
加入社区
帖子事件
创建了帖子
2010-01-09 05:38
社区公告
暂无公告